@charset "utf-8";
/* CSS Document */



/* === HEADER ============================== */

#header {
	background:url(../images/common/header_bg.gif) repeat-x top;
	height:131px;
	text-align:center;
}
#header-inner {
	width:941px;
	margin:0 auto;
	background:url(../images/common/header.gif) no-repeat center top;
	line-height:1;
	font-size:1px;
}
#header-inner #konamiLogo {
	width:110px;
	text-align:center;
	padding:8px 0 0;
	float:left;
}
#header-inner #foxLogo {
	width:172px;
	float:right;
	padding:10px 0 0;
	text-align:center;
}
#header-inner h1 {
	clear:both;
	text-align:center;
}
#header-inner h1 img {
	position:relative;
	top:-10px
}
#header-inner img {
	vertical-align:top;
}
/* === HEADER NAVIGATION ============================== */

#hdNav {
	line-height:1;
	font-size:1px;
	height:38px;
}
#hdNav li {
	float:left;
	display:inline;
	padding:18px 0 0;
}
#hdNav li img {
	vertical-align:top;
	line-height:1
}

#home {margin-bottom:-10px;margin-top:-15px;}

/* === FOOTER ============================== */

#footer {
	clear:both;
	border-top:1px solid #bfbfbf;
	padding:15px 0 0
}
#footer2 {
	clear:both;
	width:939px;
	margin:0 auto;
	padding:15px 0 0
}
#footer ul, #footer2 ul {
	text-align:center;
}
#footer ul li, #footer2 ul li {
	display:inline;
	border-left:1px solid #000;
	padding:0 12px;
}
#footer ul li.top, #footer2 ul li.top {
	border-left:none;
}
#footer ul li a, #footer2 ul li a {
	text-decoration:none;
}
#footer p#copyright, #footer2 p#copyright {
	text-align:center;
	padding:10px 0
}
/* === CONTENTS ============================== */

#contents {
	clear:both;
	background:url(../images/common/cts_bg.gif) repeat-x top;
	overflow:hidden;
	height:100%;
}
#contents-inner {
	clear:both;
	background:url(../images/common/cts_wrap.gif) repeat-y center;
	width:939px;
	margin:0 auto;
	border-bottom:1px solid #bdbdbd
}
/* === TAB MENU ============================== */

#tabMenu {
	width:939px;
	margin:0 auto;
	background:url(../images/menu/tab_bg.gif) repeat-x bottom;
}
#tabMenu ul {
	line-height: 0;
	height:32px;
}
#tabMenu ul#menu {
	width:660px;
	float:left;
	padding:13px 0 0;
}
#tabMenu ul#social {
	height:45px;
	margin:0;
	overflow: hidden;
}
#tabMenu ul#social li {
	float:right;
	padding:15px 0;
}
#tabMenu ul#menu li {
	display:inline;
	float:left;
	position: relative;
}
.ddmenu ul{
	position: absolute;
	border-top: 1px solid #bdbdbd;
	top: 32px;
	left: 0;
	display: none;
}
.ddmenu ul li{
	display: block;
	border-left: 1px solid #bdbdbd;
	border-right: 1px solid #bdbdbd;
}
/* === FOOTER LOGO LIST ============================== */

#footerLogo {
	padding:0 22px 0 16px;
	border-top:1px solid #bdbdbd;
	overflow:hidden;
	height:100%;
	margin:120px 0 0
}
#footerLogo ul {
	padding:17px 0
}
#footerLogo ul li {
	float:left;
}
#footerLogo ul#logoListLeft {
	float:left;
}
#footerLogo ul#logoListRight {
	float:right;
}
/* === COMMON PARTS ============================== */

#contents-inner {
	clear:both;
}
#contents-inner h2 {
	padding:0;
	text-align:center;
	font-size:1;
	line-height:normal;
}
#contents-inner h2 img {
	vertical-align:top;
	line-height:0;
	margin:0;
	padding:0;
}
